## meson 1.2.1

=== debian/changelog ===
meson (1.2.1-3) unstable; urgency=medium

  * Remove build dep to GTK 2 things. Closes: #1049376.

 -- Jussi Pakkanen <jpakkane@gmail.com>  Tue, 22 Aug 2023 18:00:48 +0300

meson (1.2.1-2) unstable; urgency=medium

  * Add debian/clean. Closes: #1045515.

 -- Jussi Pakkanen <jpakkane@gmail.com>  Mon, 14 Aug 2023 19:58:17 +0300

meson (1.2.1-1) unstable; urgency=medium

  * New upstream release. Closes: #1041454.
  * Remove dep on gtk-sharp. Closes: #1041653.

 -- Jussi Pakkanen <jpakkane@gmail.com>  Tue, 08 Aug 2023 02:05:26 +0300
