## meson 1.2.3

=== debian/changelog ===
meson (1.2.3-1) unstable; urgency=medium

  * Upload point release to unstable. Closes: #1055497.

 -- Jussi Pakkanen <jpakkane@gmail.com>  Tue, 07 Nov 2023 19:11:56 +0200

meson (1.3.0~rc2-1) experimental; urgency=medium

  * New upstream release.

 -- Jussi Pakkanen <jpakkane@gmail.com>  Mon, 06 Nov 2023 00:50:44 +0200

meson (1.3.0~rc1-1) experimental; urgency=medium

  * New upstream release.

 -- Jussi Pakkanen <jpakkane@gmail.com>  Fri, 27 Oct 2023 21:17:10 +0300
