## meson 1.3.0

=== debian/changelog ===
meson (1.3.0-0xneon+22.04+jammy+release+build10) jammy; urgency=medium

  * Automatic CI Build

 -- Neon CI <neon@kde.org>  Wed, 20 Dec 2023 03:30:38 +0000

meson (1.3.0-0neon) jammy; urgency=medium

  * New release

 -- Carlos De Maine <carlosdemaine@gmail.com>  Wed, 20 Dec 2023 13:29:37 +1000

meson (1.2.1-0neon) jammy; urgency=medium

  * New release

 -- Carlos De Maine <carlosdemaine@gmail.com>  Tue, 22 Aug 2023 08:13:52 +1000

meson (1.1.1-0neon) jammy; urgency=medium

  * New release

 -- Carlos De Maine <carlosdemaine@gmail.com>  Mon, 26 Jun 2023 12:04:43 +1000

meson (1.1.0-0neon) jammy; urgency=medium

  * New release

 -- Carlos De Maine <carlosdemaine@gmail.com>  Fri, 28 Apr 2023 20:29:15 +1000

meson (1.0.1-0neon) jammy; urgency=medium

  * New release

 -- Carlos De Maine <carlosdemaine@gmail.com>  Fri, 03 Mar 2023 08:02:54 +1000

meson (1.0.0-0neon) jammy; urgency=medium

  [ Jonathan Riddell ]
  * New release

  [ Carlos De Maine ]
  * New release

 -- Carlos De Maine <carlosdemaine@gmail.com>  Sat, 04 Feb 2023 08:10:21 +1000
