=== debian/control ===
Source: meson
XSBC-Original-Maintainer: Jussi Pakkanen <jpakkane@gmail.com>
Section: devel
Priority: optional
Standards-Version: 4.6.1
Homepage: https://mesonbuild.com
X-Python3-Version: >= 3.7
Rules-Requires-Root: no
Build-Depends: bash-completion,
               bison <!nocheck>,
               clang-format <!nocheck>,
               cmake <!nocheck>,
               cython3 <!nocheck>,
               debhelper-compat (= 13),
               default-jdk-headless [!hurd-i386] <!nocheck>,
               dh-exec,
               dh-python,
               doxygen <!nocheck>,
               flex <!nocheck>,
               g++-arm-linux-gnueabihf [!armhf] <!nocheck> | bash-doc <!nocheck>,
               gcovr <!nocheck>,
               gdc [amd64 armhf i386] <!nocheck>,
               gfortran <!nocheck>,
               git <!nocheck>,
               gnustep-make <!nocheck>,
               gobjc <!nocheck>,
               gobjc++ <!nocheck>,
               gobject-introspection <!nocheck>,
               googletest <!nocheck>,
               gtk-doc-tools <!nocheck>,
               gtk-sharp2 <!nocheck>,
               gtk-sharp2-gapi <!nocheck>,
               itstool <!nocheck>,
               lcov <!nocheck>,
               libboost-dev <!nocheck>,
               libboost-log-dev <!nocheck>,
               libboost-python-dev <!nocheck>,
               libboost-regex-dev <!nocheck>,
               libboost-test-dev <!nocheck>,
               libboost-thread-dev <!nocheck>,
               libcups2-dev <!nocheck>,
               libgirepository1.0-dev <!nocheck>,
               libglib2.0-cil-dev <!nocheck>,
               libgnustep-base-dev <!nocheck>,
               libgtk-3-dev <!nocheck>,
               libpcap-dev <!nocheck>,
               libprotobuf-dev <!nocheck>,
               libsdl2-dev <!nocheck>,
               libvulkan-dev <!nocheck>,
               libwmf-dev <!nocheck>,
               libwxgtk3.0-gtk3-dev <!nocheck>,
               llvm-dev <!nocheck>,
               mercurial <!nocheck>,
               mono-devel <!nocheck>,
               mono-mcs <!nocheck>,
               nasm <!nocheck>,
               ninja-build (>= 1.6),
               openmpi-bin <!nocheck>,
               openssh-client <!nocheck>,
               pkg-config <!nocheck>,
               protobuf-compiler <!nocheck>,
               python3-dev <!nocheck>,
               python3-gi <!nocheck>,
               python3-setuptools,
               python3:any (>= 3.5),
               qtbase5-dev <!nocheck>,
               qtbase5-dev-tools <!nocheck>,
               qtbase5-private-dev <!nocheck>,
               qttools5-dev-tools <!nocheck>,
               rustc [i386 amd64 arm64 armhf] <!nocheck> | bash-doc <!nocheck>,
               valac <!nocheck>,
               valgrind [amd64 i386] <!nocheck>,
               zlib1g-dev <!nocheck>
Vcs-Git: https://invent.kde.org/neon/backports-jammy/meson-jammy.git
Vcs-Browser: https://invent.kde.org/neon/backports-jammy/meson-jammy
Maintainer: Neon CI <neon@kde.org>

Package: meson
Architecture: all
Multi-Arch: foreign
Depends: ninja-build (>= 1.6),
         python3-pkg-resources,
         python3-setuptools,
         ${misc:Depends},
         ${python3:Depends}
Recommends: dpkg-dev
Description: high-productivity build system
 Meson is a build system designed to increase programmer
 productivity. It does this by providing a fast, simple and easy to
 use interface for modern software development tools and practices.
