=== debian/watch ===
version = 4

https://github.com/mesonbuild/meson/tags/ /mesonbuild/meson/archive/refs/tags/([\d.]+).tar.gz
