## meson 1.3.1

=== debian/changelog ===
meson (1.3.1-1) unstable; urgency=medium

  * New upstream release.

 -- Jussi Pakkanen <jpakkane@gmail.com>  Tue, 26 Dec 2023 19:31:01 +0200

meson (1.3.0-2) unstable; urgency=medium

  * Switch to cython3-legacy for now. Closes: #1056818.

 -- Jussi Pakkanen <jpakkane@gmail.com>  Mon, 11 Dec 2023 21:52:10 +0200

meson (1.3.0-1) unstable; urgency=medium

  * New upstream release.

 -- Jussi Pakkanen <jpakkane@gmail.com>  Sun, 19 Nov 2023 21:58:49 +0200

meson (1.3.0~rc3-1) experimental; urgency=medium

  * New upstream release.

 -- Jussi Pakkanen <jpakkane@gmail.com>  Tue, 14 Nov 2023 00:38:51 +0200
