## meson 1.3.2

=== test cases/unit/34 command line/meson_options.txt ===
option('set_sub_opt', type : 'boolean', value : false)
option('set_percent_opt', type : 'string', value: 'not_set')
