=== test cases/common/166 yield/subprojects/sub/meson_options.txt ===
option('unshared_option', type : 'string', value : 'three', yield : false)
option('shared_option', type : 'string', value : 'four', yield : true)
option('wrongtype_option', type : 'boolean', value : true, yield : true)
