=== debian/changelog ===
meson (1.3.2-1ubuntu1) noble; urgency=medium

  * d/p/lp2049904.patch: Suffix rustc link args with `-Clink-arg=-lc` when
    linking against external C ABI libraries (LP: #2049904)

 -- Mate Kukri <mate.kukri@canonical.com>  Thu, 15 Feb 2024 14:03:52 +0000

meson (1.3.2-1) unstable; urgency=medium

  * New upstream release.

 -- Jussi Pakkanen <jpakkane@gmail.com>  Tue, 13 Feb 2024 21:38:02 +0200
