## meson 1.4.0

=== debian/changelog ===
meson (1.4.0-1) unstable; urgency=medium

  * New upstream release.

 -- Jussi Pakkanen <jpakkane@gmail.com>  Tue, 12 Mar 2024 19:57:49 +0200

meson (1.4.0~rc2-1) experimental; urgency=medium

  * New upstream release.

 -- Jussi Pakkanen <jpakkane@gmail.com>  Sun, 03 Mar 2024 23:34:56 +0200

meson (1.4.0~rc1-1) experimental; urgency=medium

  * New upstream release.

 -- Jussi Pakkanen <jpakkane@gmail.com>  Mon, 26 Feb 2024 23:31:57 +0200
