## meson 1.4.1

=== debian/changelog ===
meson (1.4.1-1ubuntu1) oracular; urgency=medium

  * Merge from Debian, remaining changes:
    - d/p/lp2049904.patch: Suffix rustc link args with `-Clink-arg=-lc`
      when linking against external C ABI libraries (LP: 2049904)

 -- Timo Aaltonen <tjaalton@debian.org>  Fri, 31 May 2024 16:55:12 +0300

meson (1.4.1-1) unstable; urgency=medium

  * New upstream release.

 -- Jussi Pakkanen <jpakkane@gmail.com>  Thu, 30 May 2024 19:13:45 +0300

meson (1.4.0-2) unstable; urgency=medium

  * Add temporary envvar to use the new crossgen tool.

 -- Jussi Pakkanen <jpakkane@gmail.com>  Mon, 22 Apr 2024 22:45:57 +0300
