## meson 1.5.1

=== debian/changelog ===
meson (1.5.1-1~mx23+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Fri, 27 Sep 2024 20:52:49 -0700

meson (1.5.1-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Boyuan Yang <byang@debian.org>  Fri, 02 Aug 2024 11:47:50 -0400

meson (1.5.1-1) unstable; urgency=medium

  * New upstream release.

 -- Jussi Pakkanen <jpakkane@gmail.com>  Sat, 27 Jul 2024 14:24:55 +0300

meson (1.5.0-2) unstable; urgency=medium

  * Update policy. Closes: #1076108.
  * Update cython dep. Closes: #1076515

 -- Jussi Pakkanen <jpakkane@gmail.com>  Wed, 17 Jul 2024 19:22:35 +0300

meson (1.5.0-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.
  * debian/control: Revert build-dependency on cython3-legacy to
    cython3.

 -- Boyuan Yang <byang@debian.org>  Tue, 16 Jul 2024 10:04:55 -0400

meson (1.5.0-1) unstable; urgency=medium

  * New upstream release.

 -- Jussi Pakkanen <jpakkane@gmail.com>  Wed, 10 Jul 2024 20:26:20 +0300

meson (1.5.0~rc3-1) experimental; urgency=medium

  * New upstream release.

 -- Jussi Pakkanen <jpakkane@gmail.com>  Mon, 08 Jul 2024 20:54:30 +0300

meson (1.5.0~rc2-1) experimental; urgency=medium

  * New upstream release.

 -- Jussi Pakkanen <jpakkane@gmail.com>  Mon, 01 Jul 2024 18:39:47 +0300

meson (1.5.0~rc1-1) experimental; urgency=medium

  * New upstream release.
  * Use Pytest-xdist to run unit tests in parallel.

 -- Jussi Pakkanen <jpakkane@gmail.com>  Mon, 24 Jun 2024 19:48:03 +0300
