=== debian/control ===
Source: meson
Maintainer: Steven Pusser <stevep@mxlinux.org>
XSBC-Original-Maintainer: Jussi Pakkanen <jpakkane@gmail.com>
Section: devel
Priority: optional
Standards-Version: 4.7.0
Homepage: https://mesonbuild.com
X-Python3-Version: >= 3.7
Rules-Requires-Root: no
Build-Depends: bash-completion,
               bison <!nocheck>,
               clang-format <!nocheck>,
               cmake <!nocheck>,
               cython3 <!nocheck>,
               debhelper-compat (= 13),
# OpenJDK does not work on Hurd, so skip the tests.
               default-jdk-headless [!hurd-i386] <!nocheck>,
               dh-exec,
               dh-python,
# Disabled temporarily as this has an upstream bug.
#  fpga-icestorm <!nocheck>,
#  arachne-pnr <!nocheck>,
#  yosys <!nocheck>,
               doxygen <!nocheck>,
               flex <!nocheck>,
# Not available on older releases and only needed for tests
               g++-arm-linux-gnueabihf [!armhf] <!nocheck> | bash-doc <!nocheck>,
               gcovr <!nocheck>,
# GDC is available on all platforms but it only
# works when libgphobos-dev is available
# and it only exists on a few architectures.
               gdc [amd64 armhf i386] <!nocheck>,
               gfortran <!nocheck>,
               git <!nocheck>,
               gnustep-make <!nocheck>,
               gobjc <!nocheck>,
               gobjc++ <!nocheck>,
               gobject-introspection <!nocheck>,
               googletest <!nocheck>,
               gtk-doc-tools <!nocheck>,
               itstool <!nocheck>,
               lcov <!nocheck>,
               libboost-dev <!nocheck>,
               libboost-log-dev <!nocheck>,
               libboost-python-dev <!nocheck>,
               libboost-regex-dev <!nocheck>,
               libboost-test-dev <!nocheck>,
               libboost-thread-dev <!nocheck>,
               libcups2-dev <!nocheck>,
               libgirepository1.0-dev <!nocheck>,
               libgnustep-base-dev <!nocheck>,
               libgtk-3-dev <!nocheck>,
               libpcap-dev <!nocheck>,
               libprotobuf-dev <!nocheck>,
               libsdl2-dev <!nocheck>,
               libvulkan-dev <!nocheck>,
               libwmf-dev <!nocheck>,
               libwxgtk3.2-dev <!nocheck>,
               llvm-dev <!nocheck>,
               mercurial <!nocheck>,
               mono-devel <!nocheck>,
               mono-mcs <!nocheck>,
               nasm <!nocheck>,
               ninja-build (>= 1.6),
# OpenMPI tests do not run under pbuilder and the packages are currently
# (2020-09-10) broken and uninstallable so disable this.
               openmpi-bin <!nocheck>,
#  libopenmpi-dev <!nocheck>,
# Running OpenMPI executables requires openssh. Yes, really.
               openssh-client <!nocheck>,
               pkgconf <!nocheck>,
               protobuf-compiler <!nocheck>,
               python3-dev <!nocheck>,
               python3-gi <!nocheck>,
# The following are needed for the unit test suite
               python3-pytest-xdist <!nocheck>,
               python3-setuptools,
               python3:any (>= 3.7),
               qtbase5-dev <!nocheck>,
               qtbase5-dev-tools <!nocheck>,
               qtbase5-private-dev <!nocheck>,
               qttools5-dev-tools <!nocheck>,
# Rust is not needed to build Meson, only to run a part of its test
# suite.  Rust tests will be skipped if rustc is not available.  This
# stanza makes dep dep solver install rustc whenever it is available
# and when not it installs a harmless filler package.
               rustc [i386 amd64 arm64 armhf] <!nocheck> | bash-doc <!nocheck>,
               valac <!nocheck>,
               valgrind [amd64 i386] <!nocheck>,
               zlib1g-dev <!nocheck>

Package: meson
Architecture: all
Multi-Arch: foreign
Depends: ninja-build(>=1.6),
         python3-pkg-resources,
         python3-setuptools,
         ${misc:Depends},
         ${python3:Depends}
Recommends: dpkg-dev
Description: high-productivity build system
 Meson is a build system designed to increase programmer
 productivity. It does this by providing a fast, simple and easy to
 use interface for modern software development tools and practices.
