=== debian/tests/control ===
Tests: basicmeson
Depends: g++, meson

Tests: clangmeson
Depends: clang, meson

# At the time of writing the packaging machinery does not put @builddeps@ into
# autopkg deps. The tests are only automatically run when packages explicitly
# listed as Depends are uploaded. List a few major ones to make sure those
# tests are run and thus block broken uploads.
Tests: exhaustive
Depends: ldc [!s390x !ppc64el], meson, rustc, valac, @builddeps@

Tests: crossbuild
Depends: g++, g++-arm-linux-gnueabihf, meson
Restrictions: skip-not-installable
