## meson 1.6.0

=== debian/changelog ===
meson (1.6.0-1) unstable; urgency=medium

  * New upstream release.

 -- Jussi Pakkanen <jpakkane@gmail.com>  Sun, 20 Oct 2024 21:22:01 +0300

meson (1.6.0~rc2-1) experimental; urgency=medium

  * New upstream release.

 -- Jussi Pakkanen <jpakkane@gmail.com>  Sun, 13 Oct 2024 18:56:12 +0300

meson (1.6.0~rc1-1) experimental; urgency=medium

  * New upstream release.

 -- Jussi Pakkanen <jpakkane@gmail.com>  Mon, 07 Oct 2024 00:26:53 +0300

meson (1.5.2-2) unstable; urgency=medium

  * Remove the now unnecessary dep on pkg-resources. Closes: #1083481.

 -- Jussi Pakkanen <jpakkane@gmail.com>  Fri, 04 Oct 2024 23:43:01 +0300

meson (1.5.2-1) unstable; urgency=medium

  * New upstream release. Closes: #1080463.

 -- Jussi Pakkanen <jpakkane@gmail.com>  Fri, 20 Sep 2024 21:35:24 +0300

meson (1.5.1-2) unstable; urgency=medium

  * Remove Mono build deps. Closes: #1051691.

 -- Jussi Pakkanen <jpakkane@gmail.com>  Fri, 30 Aug 2024 12:54:34 +0300
