## meson 1.6.1

=== debian/changelog ===
meson (1.6.1-1ubuntu2) plucky; urgency=medium

  * Add LLVM 20. Why does meson have such a fixation on LLVM versions?

 -- Matthias Klose <doko@ubuntu.com>  Fri, 14 Feb 2025 13:25:20 +0100

meson (1.6.1-1ubuntu1) plucky; urgency=medium

  * Merge with Debian; remaining changes:
    - d/p/lp2049904.patch: Suffix rustc link args with `-Clink-arg=-lc`
      when linking against external C ABI libraries (LP: #2049904)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 19 Dec 2024 15:59:56 -0500

meson (1.6.1-1) unstable; urgency=medium

  * New upstream release. Closes: #1083166, #1087919.

 -- Jussi Pakkanen <jpakkane@gmail.com>  Mon, 16 Dec 2024 22:34:59 +0200
