## meson 1.7.0

=== debian/changelog ===
meson (1.7.0-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Michael Tokarev <mjt@tls.msk.ru>  Mon, 26 May 2025 13:21:37 +0300

meson (1.7.0-1) unstable; urgency=medium

  * New upstream release.

 -- Jussi Pakkanen <jpakkane@gmail.com>  Sun, 26 Jan 2025 20:48:17 +0200

meson (1.7.0~rc2-1) experimental; urgency=medium

  * New upstream release.

 -- Jussi Pakkanen <jpakkane@gmail.com>  Sun, 19 Jan 2025 21:02:25 +0200

meson (1.7.0~rc1-1) experimental; urgency=medium

  * New upstream release.

 -- Jussi Pakkanen <jpakkane@gmail.com>  Thu, 09 Jan 2025 16:55:56 +0200
