## meson 1.8.2

=== debian/changelog ===
meson (1.8.2-1) experimental; urgency=medium

  * New upstream release.
  * Switched primary email address.

 -- Jussi Pakkanen <jussi.pakkanen@mailbox.org>  Mon, 09 Jun 2025 22:57:37 +0300

meson (1.8.1-1) experimental; urgency=medium

  * New upstream release.

 -- Jussi Pakkanen <jpakkane@gmail.com>  Sat, 24 May 2025 00:51:12 +0300

meson (1.8.0-1) experimental; urgency=medium

  * New upstream release.

 -- Jussi Pakkanen <jpakkane@gmail.com>  Mon, 28 Apr 2025 18:37:53 +0300

meson (1.8.0~rc2-1) experimental; urgency=medium

  * New upstream release.

 -- Jussi Pakkanen <jpakkane@gmail.com>  Thu, 24 Apr 2025 15:18:15 +0300

meson (1.8.0~rc1-1) experimental; urgency=medium

  * New upstream release.

 -- Jussi Pakkanen <jpakkane@gmail.com>  Wed, 16 Apr 2025 21:49:18 +0300

meson (1.7.2-1) experimental; urgency=medium

  * New upstream release.

 -- Jussi Pakkanen <jpakkane@gmail.com>  Fri, 04 Apr 2025 22:42:07 +0300

meson (1.7.1-1) experimental; urgency=medium

  * New upstream release.
  * Stop using pytest-xdist temporarily as it fails.

 -- Jussi Pakkanen <jpakkane@gmail.com>  Tue, 01 Apr 2025 23:16:18 +0300
