## meson 1.8.3

=== debian/changelog ===
meson (1.8.3-1) experimental; urgency=medium

  * New upstream release.

 -- Jussi Pakkanen <jussi.pakkanen@mailbox.org>  Thu, 31 Jul 2025 00:23:40 +0300
