## meson 1.9.0~rc1

=== debian/changelog ===
meson (1.9.0~rc1-1) experimental; urgency=medium

  * New upstream release.

 -- Jussi Pakkanen <jussi.pakkanen@mailbox.org>  Fri, 01 Aug 2025 23:08:29 +0300
