=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Maintainer: Jussi Pakkanen <jpakkane@gmail.com>
 Section: devel
 Priority: optional
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://mesonbuild.com
 X-Python3-Version: >= 3.7
 Rules-Requires-Root: no
@@ -15,7 +15,7 @@
   ninja-build (>= 1.6),
   bash-completion,
 # The following are needed for the unit test suite
-  python3-pytest-xdist <!nocheck>,
+#  python3-pytest-xdist <!nocheck>,
   zlib1g-dev <!nocheck>,
   pkgconf <!nocheck>,
   libboost-dev <!nocheck>,
