## meson 1.9.0~rc2

=== debian/changelog ===
meson (1.9.0~rc2-1) experimental; urgency=medium

  * New upstream release.

 -- Jussi Pakkanen <jussi.pakkanen@mailbox.org>  Mon, 11 Aug 2025 01:58:43 +0300
