## meson 1.9.0~rc3

=== debian/changelog ===
meson (1.9.0~rc3-1) experimental; urgency=medium

  * New upstream release.

 -- Jussi Pakkanen <jussi.pakkanen@mailbox.org>  Wed, 20 Aug 2025 00:56:59 +0300
