=== debian/control ===
--- 
+++ 
@@ -54,6 +54,7 @@
 # stanza makes dep dep solver install rustc whenever it is available
 # and when not it installs a harmless filler package.
   rustc [i386 amd64 arm64 armhf] <!nocheck> | bash-doc <!nocheck>,
+  bindgen [i386 amd64 arm64 armhf] <!nocheck> | bash-doc <!nocheck>,
   python3-dev <!nocheck>,
   cython3 <!nocheck>,
 # GDC is available on all platforms but it only
