## meson 1.9.0

=== debian/changelog ===
meson (1.9.0-1) unstable; urgency=medium

  * New upstream release.

 -- Jussi Pakkanen <jussi.pakkanen@mailbox.org>  Sun, 24 Aug 2025 19:26:00 +0300
