## meson 1.9.1

=== test cases/common/132 get define/meson_options.txt ===
option('MESON_TEST_DEFINE_VALUE', type : 'string', value : '')
