=== test cases/common/196 subproject with features/meson_options.txt ===
option('use-subproject', type : 'feature', value : 'auto')
option('disabled-subproject', type : 'feature', value : 'disabled')
option('auto-sub-with-missing-dep', type : 'feature', value : 'auto')
