=== test cases/failing/99 bool in combo/meson_options.txt ===
option(
    'opt',
    type : 'combo',
    choices : ['true', 'false']
)
