=== test cases/frameworks/31 curses/meson_options.txt ===
option(
    'method',
    type : 'combo',
    choices : ['pkg-config', 'config-tool', 'system'],
    value : 'pkg-config',
)
