=== test cases/frameworks/40 qt qml/meson_options.txt ===
option('method', type : 'string', value : 'auto', description : 'The method to use to find Qt')
