=== test cases/unit/113 list build options/meson_options.txt ===
option('optional', type : 'feature', value : 'auto', description : 'An optional feature')
