=== test cases/unit/36 exe_wrapper behaviour/meson_options.txt ===
option('custom-target', type: 'boolean', value: true)
option('run-target', type: 'boolean', value: true)
