=== debian/changelog ===
meson (1.9.1-2) unstable; urgency=medium

  * Update girepository dependency. Closes: #1118898.

 -- Jussi Pakkanen <jussi.pakkanen@mailbox.org>  Mon, 03 Nov 2025 23:07:06 +0200

meson (1.9.1-1) unstable; urgency=medium

  * New upstream release.

 -- Jussi Pakkanen <jussi.pakkanen@mailbox.org>  Tue, 23 Sep 2025 13:04:49 +0300
