=== debian/control ===
--- 
+++ 
@@ -39,7 +39,7 @@
   default-jdk-headless [!hurd-i386] <!nocheck>,
   valac <!nocheck>,
   gobject-introspection <!nocheck>,
-  libgirepository1.0-dev <!nocheck>,
+  libgirepository-1.0-dev <!nocheck>,
   gfortran <!nocheck>,
   flex <!nocheck>,
   bison <!nocheck>,
@@ -70,7 +70,7 @@
   libsdl2-dev <!nocheck>,
 # OpenMPI tests do not run under pbuilder and the packages are currently
 # (2020-09-10) broken and uninstallable so disable this.
-  openmpi-bin <!nocheck>,
+#  openmpi-bin <!nocheck>,
 #  libopenmpi-dev <!nocheck>,
 # Running OpenMPI executables requires openssh. Yes, really.
   openssh-client <!nocheck>,
