## meson 1.10.0~rc1

=== debian/changelog ===
meson (1.10.0~rc1-1) experimental; urgency=medium

  * New upstream release.

 -- Jussi Pakkanen <jussi.pakkanen@mailbox.org>  Sun, 23 Nov 2025 20:29:35 +0200
