## meson 1.10.0~rc2

=== debian/changelog ===
meson (1.10.0~rc2-1) experimental; urgency=medium

  * New upstream release.

 -- Jussi Pakkanen <jussi.pakkanen@mailbox.org>  Mon, 01 Dec 2025 18:03:07 +0200
