## meson 1.10.0

=== debian/changelog ===
meson (1.10.0-1) unstable; urgency=medium

  * New upstream release.

 -- Jussi Pakkanen <jussi.pakkanen@mailbox.org>  Mon, 08 Dec 2025 18:49:40 +0200
