## meson 1.10.1

=== test cases/unit/92 new subproject in configured project/meson_options.txt ===
# SPDX-License-Identifier: Apache-2.0
# Copyright © 2021 Intel Corporation
option('use-sub', type : 'boolean', value : false)
