=== debian/changelog ===
meson (1.10.1-1~mx25+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Mon, 02 Mar 2026 09:05:54 -0800

meson (1.10.1-1) unstable; urgency=medium

  * New upstream release. Closes: #1125013, #1122479.

 -- Jussi Pakkanen <jussi.pakkanen@mailbox.org>  Sun, 18 Jan 2026 15:09:02 +0200
